﻿* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
li {
  list-style: none;
}
@font-face {
  font-family: electronicFont;
  src: url(../font/DS-DIGI.TTF);
}
@font-face {
  font-family: elementFont;
  src: url(../font/NotoSansCJK-Regular-1.otf);
}
@font-face {
  font-family: siyuanheitiFont;
  src: url(../font/syht.otf);
}
@font-face {
  font-family: SoukouMinchoFont;
  src: url(../font/SoukouMincho-2.ttf);
}
@font-face {
  font-family: TaiWanQuanZiKuZhengKaiTiFont;
  src: url(../font/TaiWanQuanZiKuZhengKaiTi-2.ttf);
}
body {
  width: 100%;
  height: 100vh;
  background: url(../img/bg.jpg) no-repeat top center;
  background-size: 100% 100%;
  position: relative;
  font-family: elementFont !important;
  min-width: 1024px;
}
header {
  position: relative;
  width: 100%;
  height: 11%;
  background: url(../img/top.png) no-repeat top center;
  background-size: 100% 100%;
}
header h1 {
  text-align: center;
  width: 27%;
  font-size: 0.4rem;
  margin: 0 auto;
  color: #fdb827;
  text-shadow: 0px 3px 5px #142d69;
}
header .showTime {
  display: inline-block;
  position: absolute;
  bottom: 25%;
  left: 5%;
  color: #fff;
  font-size: 0.25rem;
}
header .change {
  width: 2%;
  height: 25%;
  display: inline-block;
  position: absolute;
  bottom: 15%;
  right: 5%;
  background: url(../img/jiantou.png) no-repeat;
  background-size: 100% 100%;
  cursor: pointer;
}
header .quanp {
  width: 2%;
  height: 25%;
  display: inline-block;
  position: absolute;
  bottom: 15%;
  right: 1%;
  background: url(../img/quanp.png) no-repeat;
  background-size: 100% 100%;
  cursor: pointer;
}
header .tquanp {
  display: none;
  width: 2%;
  height: 25%;
  position: absolute;
  bottom: 15%;
  right: 1%;
  background: url(../img/tquanp.png) no-repeat;
  background-size: 100% 100%;
  cursor: pointer;
}
header .tc {
  width: 5%;
  height: 135%;
  display: none;
  background: rgb(7, 50, 137);
  background-size: 100% 100%;
  position: absolute;
  top: 90%;
  right: 2%;
  z-index: 2;
}
header .tc ul {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
}
header .tc ul li {
      text-align: center;
    font-size: 0.2rem;
    color: #fff;
    cursor: pointer;
    line-height: 0.5rem;
}
header .tc ul li:hover {
  background: #ca7711;
}
.count_down {
  margin-top: 1%;
  width: 100%;
  height: 10%;
  text-align: center;
  color: #fdb00f;
}
.count_down p {
  font-size: 0.2rem;
}
.count_down .count_down_top {
  margin: 0 auto;
  width: 30%;
  height: 2px;
  background: url(../img/count_down_top.png) no-repeat top center;
  background-size: 100% 100%;
}

.count_down p {
  margin: 10px 0;
}
.count_down .count_down_time {
  font-size: 0.625rem;
  font-weight: 600;
  font-family: electronicFont;
  letter-spacing: 6px;
  color: #fdb00f;
  text-shadow: 0px 0px 5px #fdb00f;
}
.mainbox {
  width: 100%;
  height: 67%;
  display: flex;
  margin-top: 15px;
  padding: 0 20px;
}
.mainbox p {
  font-size: 0.2rem;
}
.mainbox .column {
  flex: 3;
  padding: 10px 10px;
}
.mainbox .column:nth-child(2) {
  flex: 4;
  padding: 10px 10px;
  box-sizing: border-box;
}
.mainbox .left .left_content {
  margin: 0 auto;
  width: 95%;
  height: 100%;
  background: url(../img/intro1-h.png) no-repeat top center;
  background-size: 100% 100%;
  position: relative;
}
.mainbox .left .left_content h2 {
  position: absolute;
  top: 1px;
  left: 40%;
  font-size: 0.25rem;
  color: #fff;
}
.mainbox .left .left_content .left_content_top {
  width: 100%;
  height: 100%;
  padding: 7% 6% 3%;
  overflow: hidden;
}
.mainbox .left .left_content .left_content_top span {
  display: inline-block;
  width: 100%;
  height: 100%;
  font-size: 0.175rem;
  color: #fff;
  line-height: 0.4375rem;
}
.mainbox .left .left_content .left_content_bottom {
  width: 100%;
  height: 60%;
  padding: 6% 6% 0;
  overflow-y: scroll;
}
.mainbox .left .left_content .left_content_bottom ul {
  width: 100%;
  word-wrap: break-word;
}
.mainbox .left .left_content .left_content_bottom ul li {
  font-size: 0.175rem;
  color: #fff;
  line-height: 0.4375rem;
}
.mainbox .left .left_content .left_content_bottom::-webkit-scrollbar {
  width: 4px;
  /*height: 4px;*/
}
.mainbox .left .left_content .left_content_bottom::-webkit-scrollbar-thumb {
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
  background: #0d2560;
}
.mainbox .left .left_content .left_content_bottom::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
  border-radius: 0;
  background: rgba(13, 37, 96, 0.4);
}
.mainbox .right .right_content {
  margin: 0 auto;
  width: 95%;
  height: 100%;
  background: url(../img/intro1-h.png) no-repeat top center;
  background-size: 100% 100%;
  position: relative;
}
.mainbox .right .right_content h2 {
  position: absolute;
  top: 2px;
  left: 40%;
  font-size: 0.25rem;
  color: #fff;
}
.mainbox .right .right_content .right_content_top {
  width: 100%;
  height: 65%;
  position: relative;
  top: 7%;
  left: 0;
}
.mainbox .right .right_content .right_content_top .XH {
  position: absolute;
  left: 35%;
  top: 25%;
  z-index: 999;
  width: 28%;
  height: 50%;
  border-radius: 0.125rem;
  background: #143871;
}
.mainbox .right .right_content .right_content_top .XH .right_content_top_cont1 {
  width: 100%;
  height: 100%;
  background: url(../img/jieshao.png) no-repeat;
  background-size: 100% 100%;
  overflow: hidden;
}
.mainbox .right .right_content .right_content_top .XH .right_content_top_cont1 .tempWrap {
  width: 100% !important;
  height: 100%;
}
.mainbox .right .right_content .right_content_top .XH .right_content_top_cont1 .tempWrap ul {
  width: 12.5rem;
  text-align: center;
  height: 100%;
}
.mainbox .right .right_content .right_content_top .XH .right_content_top_cont1 .tempWrap ul li {
  position: relative;
  display: inline-block;
  height: 100%;
}
.mainbox .right .right_content .right_content_top .XH .right_content_top_cont1 .tempWrap ul li span {
  margin: 5% auto;
  display: block;
  color: #fff;
  font-size: 0.2rem;
  text-align: center;
}
.mainbox .right .right_content .right_content_top .XH .right_content_top_cont1 .tempWrap ul li span:nth-child(3) {
	position: absolute;
  bottom: 0.125rem;
  left: 0;
  margin: 0 auto;
  font-size: 0.175rem;
  padding: 0 3%;
}



.mainbox .right .right_content .right_content_jg {
  position: absolute;
  top: 75%;
  left: 15%;
  margin: 0 auto;
  width: 70%;
  height: 1px;
  background: url(../img/count_down_top.png) no-repeat top center;
  background-size: 100% 100%;
}
.mainbox .right .right_content .right_content_bottom {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 24%;
}
.mainbox .right .right_content .right_content_bottom p {
  text-align: center;
  font-size: 0.2rem;
  color: #fff;
  margin-bottom: 1%;
}
.mainbox .right .right_content .right_content_bottom .not_online {
  width: 100%;
  height: 70%;
  overflow-y: scroll;
}
.mainbox .right .right_content .right_content_bottom .not_online ul {
  width: 85%;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
}
.mainbox .right .right_content .right_content_bottom .not_online ul li {
  width: 24%;
  height: 22%;
  color: #fff;
  font-size: 0.175rem;
  margin-top: 2%;
}
.mainbox .right .right_content .right_content_bottom .not_online ul li div {
  margin: 0 auto;
  width: 77%;
  height: 100%;
  background: url(../img/tu1.png) no-repeat;
  background-size: 100% 100%;
  text-align: center;
  line-height: 170%;
}
.mainbox .right .right_content .right_content_bottom .not_online::-webkit-scrollbar {
  width: 4px;
  /*height: 4px;*/
}
.mainbox .right .right_content .right_content_bottom .not_online::-webkit-scrollbar-thumb {
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
  background: #0d2560;
}
.mainbox .right .right_content .right_content_bottom .not_online::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
  border-radius: 0;
  background: rgba(13, 37, 96, 0.4);
}
.mainbox .centre .centre_content {
  margin: 0 auto;
  width: 95%;
  height: 100%;
  background: url(../img/intro3-h.png) no-repeat top center;
  background-size: 100% 100%;
  position: relative;
  overflow: hidden;
}
.mainbox .centre .centre_content h2 {
  position: absolute;
  top: 2px;
  left: 45%;
  font-size: 0.25rem;
  color: #fff;
}
.mainbox .centre .centre_content .centre_content_cont {
  margin-top: 9%;
  width: 100%;
  height: 85%;
  overflow-y: hidden;
}
.mainbox .centre .centre_content .centre_content_cont ul {
  margin: 0 auto;
  width: 90%;
  padding: 5% 5%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.mainbox .centre .centre_content .centre_content_cont ul li {
  margin-top: 0.125rem;
  display: inline-block;
  width: 2.2rem;
  height: 2.4625rem;
  position: relative;
}
.mainbox .centre .centre_content .centre_content_cont ul li .img_head {
  position: absolute;
  top: 0;
  left: 0.125rem;
  width: 90%;
  height: 100%;
  text-align: center;
}
.mainbox .centre .centre_content .centre_content_cont ul li .img_head img {
  width: 60%;
  border-radius: 50px;
}
.mainbox .centre .centre_content .centre_content_cont ul li .img_head .people {
  position: absolute;
  top: 37%;
  left: 0.3125rem;
  width: 70%;
  height: 62%;
  color: #fff;
  z-index: -1;
  background: url(../img/people.png) no-repeat;
  background-size: 100% 100%;
}
.mainbox .centre .centre_content .centre_content_cont ul li .img_head .people h1 {
  font-size: 0.225rem;
  margin-top: 20%;
  text-align: center;
}
.mainbox .centre .centre_content .centre_content_cont ul li .img_head .people span {
  width: 100%;
  display: block;
  text-align: center;
  font-size: 0.175rem;
  padding: 10% 5% 0;
}
.mainbox .centre .centre_content .centre_content_cont ul li .img_head .people span:nth-child(3) {
  padding: 0% 5% 0;
}
.mainbox .centre .centre_content .centre_content_cont::-webkit-scrollbar {
  width: 4px;
  /*height: 4px;*/
}
.mainbox .centre .centre_content .centre_content_cont::-webkit-scrollbar-thumb {
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
  background: #0d2560;
}
.mainbox .centre .centre_content .centre_content_cont::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
  border-radius: 0;
  background: rgba(13, 37, 96, 0.4);
}
footer {
  width: 100%;
  position: absolute;
  bottom: 0.0625rem;
  left: 0;
  color: #2379ca;
  font-size: 0.2rem;
  text-shadow: 1px 1px 2px #2379ca;
  text-align:center;
}
footer .footer_top {
  margin: 0.125rem auto;
  padding: 0 0.25rem;
  font-size: 0.3rem;
  justify-content: space-between;
}
footer .footer_top li {
  flex: 50%;
  display: inline-block;
  text-align: center;
  margin: 0 0.125rem;
}
footer .footer_bottom {
  margin: 0 auto;
  padding: 0 0.25rem;
  justify-content: space-between;
  align-items: center;
}
footer .footer_bottom li {
  flex: 1;
  display: inline-block;
  margin: 0 0.125rem;
  text-align: center;
}
.sz_mainbox {
  width: 100%;
  height: 79%;
  display: flex;
  margin-top: 15px;
  padding: 0 20px;
}
.sz_mainbox .column {
  flex: 2;
}
.sz_mainbox .column:nth-child(2) {
  flex: 4;
}
.sz_mainbox .left {
  height: 100%;
  margin-top: 0.1875rem;
}
.sz_mainbox .left .left_top {
  width: 100%;
  height: 26%;
  background: url(../img/intro1_z.png) no-repeat;
  background-size: 100% 100%;
  margin-bottom: 4%;
  padding: 9% 5% 0;
  position: relative;
  color: #fff;
}
.sz_mainbox .left .left_top h2 {
  position: absolute;
  top: 0px;
  left: 40%;
  font-size: 0.25rem;
}
.sz_mainbox .left .left_top p {
  font-size: 0.175rem;
  line-height: 0.4375rem;
}
.sz_mainbox .left .left_bottom {
  width: 100%;
  height: 69%;
  background: url(../img/intro2_z.png) no-repeat;
  background-size: 100% 100%;
  position: relative;
  color: #fff;
}
.sz_mainbox .left .left_bottom h2 {
  position: absolute;
  top: 0px;
  left: 40%;
  font-size: 0.25rem;
}
.sz_mainbox .left .left_bottom #left_bottom_all {
  position: absolute;
  top: 8%;
  left: 0;
  width: 100%;
  height: 90%;
  overflow-y: hidden;
}
.sz_mainbox .left .left_bottom #left_bottom_all ul {
  margin: 0 auto;
  width: 90%;
  padding: 5% 5%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.sz_mainbox .left .left_bottom #left_bottom_all ul li {
  margin-top: 0.125rem;
  display: inline-block;
  width: 1.25rem;
  height: 2.575rem;
  position: relative;
}
.sz_mainbox .left .left_bottom #left_bottom_all ul li .img_head {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
}
.sz_mainbox .left .left_bottom #left_bottom_all ul li .img_head img {
  width: 75%;
  border-radius:50%;
}
.sz_mainbox .left .left_bottom #left_bottom_all ul li .img_head .people {
  position: absolute;
  top: 30%;
  left: 0;
  width: 100%;
  height: 65%;
  color: #fff;
  z-index: -1;
  background: url(../img/people.png) no-repeat;
  background-size: 100% 100%;
}
.sz_mainbox .left .left_bottom #left_bottom_all ul li .img_head .people h1 {
  font-size: 0.225rem;
  margin-top: 20%;
  text-align: center;
  line-height: 0.25rem;
}
.sz_mainbox .left .left_bottom #left_bottom_all ul li .img_head .people span {
  width: 100%;
  display: block;
  text-align: center;
  font-size: 0.175rem;
  padding: 10% 5% 0;
  line-height: 0.25rem;
}
.sz_mainbox .left .left_bottom #left_bottom_all ul li .img_head .people span:nth-child(3) {
  padding: 0% 5% 0;
}
.sz_mainbox .left .left_bottom #left_bottom_all::-webkit-scrollbar {
  width: 4px;
  /*height: 4px;*/
}
.sz_mainbox .left .left_bottom #left_bottom_all::-webkit-scrollbar-thumb {
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
  background: #0d2560;
}
.sz_mainbox .left .left_bottom #left_bottom_all::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
  border-radius: 0;
  background: rgba(13, 37, 96, 0.4);
}
.sz_mainbox .centre .count_down {
  margin-top: 4px;
}
.sz_mainbox .centre .count_down .count_down_top {
  width: 60%;
}
.sz_mainbox .centre .centre_content {
  width: 100%;
  height: 90%;
  padding: 5% 5% 1%;
}
.sz_mainbox .centre .centre_content .centre_content_cont {
  width: 100%;
  height: 100%;
  background: url(../img/intro3_z.png) no-repeat;
  background-size: 100% 100%;
}
.sz_mainbox .centre .centre_content .centre_content_cont .title {
  width: 100%;
  display: flex;
  justify-content: space-between;
  padding: 0.5% 5% 1%;
}
.sz_mainbox .centre .centre_content .centre_content_cont .title li {
  color: #fff;
  font-size: 0.25rem;
}
.sz_mainbox .centre .centre_content .centre_content_cont .ranking {
  width: 100%;
  height: 85%;
  overflow: hidden;
}
.sz_mainbox .centre .centre_content .centre_content_cont .ranking ul {
  width: 100%;
  height: 10%;
  display: flex;
  justify-content: space-between;
  padding: 1% 4% 1% 5%;
  position: relative;
  text-align: left;
}
.sz_mainbox .centre .centre_content .centre_content_cont .ranking ul li {
	display:inline-block;
  width: 8%;
  color: #fff;
  font-size: 0.2rem;
}
.sz_mainbox .centre .centre_content .centre_content_cont .ranking ul li:nth-child(1) {
  width: 0.4375rem;
  height: 0.4375rem;
  color: #fff;
  border-radius: 50%;
  line-height: 0.4375rem;
  text-align: center;
}
.sz_mainbox .centre .centre_content .centre_content_cont .ranking ul li:nth-child(2) {
  width: 12%;
    margin-left: -0.1875rem;
    text-align: center
}
.sz_mainbox .centre .centre_content .centre_content_cont .ranking ul li:last-child {
  text-align: center;
}
.sz_mainbox .centre .centre_content .centre_content_cont .ranking ul::after {
  content: '';
  position: absolute;
  bottom: 0.125rem;
  top: auto;
  left: 20%;
  height: 2px;
  width: 75%;
}
/**/
/*1*/
.sz_mainbox .centre .centre_content .centre_content_cont .ranking ul.c1 li {
  color: #f43039;
}
.sz_mainbox .centre .centre_content .centre_content_cont .ranking ul.c1 li:nth-child(1) {
	color: #fff;
  box-shadow: 0 0 0.4375rem -6px #f43039 inset;
}
.sz_mainbox .centre .centre_content .centre_content_cont .ranking ul.c1::after {
  border-bottom: 2px dashed #f43039;
}
.sz_mainbox .centre .centre_content .centre_content_cont .ranking ul.c1a::after {
   border-bottom: 2px dashed #28C4EE;
}
.sz_mainbox .centre .centre_content .centre_content_cont .ranking ul.c1aa::after {
  border-bottom: 2px dashed #f43039;
}
/*2*/
.sz_mainbox .centre .centre_content .centre_content_cont .ranking ul.c2 li {
  color: #f9bb00;
}
.sz_mainbox .centre .centre_content .centre_content_cont .ranking ul.c2 li:nth-child(1) {
  color: #fff;
  box-shadow: 0 0 0.4375rem -6px #f9bb00 inset;
}
.sz_mainbox .centre .centre_content .centre_content_cont .ranking ul.c2::after {
  border-bottom: 2px dashed #f9bb00;
}
.sz_mainbox .centre .centre_content .centre_content_cont .ranking ul.c2a::after {
  border-bottom: 2px dashed #86C03F;
}
.sz_mainbox .centre .centre_content .centre_content_cont .ranking ul.c2aa::after {
  border-bottom: 2px dashed #f9bb00;
}
/*3*/
.sz_mainbox .centre .centre_content .centre_content_cont .ranking ul.c3 li {
  color: #56b721;
}
.sz_mainbox .centre .centre_content .centre_content_cont .ranking ul.c3 li:nth-child(1) {
  color: #fff;
  box-shadow: 0 0 0.4375rem -6px #56b721 inset;
}
.sz_mainbox .centre .centre_content .centre_content_cont .ranking ul.c3::after {
  border-bottom: 2px dashed #56b721;
}
.sz_mainbox .centre .centre_content .centre_content_cont .ranking ul.c3a::after {
  border-bottom: 2px dashed #56b721;
}
.sz_mainbox .centre .centre_content .centre_content_cont .ranking ul.c3aa::after {
  border-bottom: 2px dashed #56b721;
}

/*4*/
.sz_mainbox .centre .centre_content .centre_content_cont .ranking ul.c4 li {
  color: #8eb721;
}
.sz_mainbox .centre .centre_content .centre_content_cont .ranking ul.c4 li:nth-child(1) {
  color: #fff;
  box-shadow: 0 0 0.4375rem -6px #8eb721 inset;
}
.sz_mainbox .centre .centre_content .centre_content_cont .ranking ul.c4::after {
  border-bottom: 2px dashed #8eb721;
}


/*5*/
.sz_mainbox .centre .centre_content .centre_content_cont .ranking ul.c5 li {
  color: #a7b721;
}
.sz_mainbox .centre .centre_content .centre_content_cont .ranking ul.c5 li:nth-child(1) {
  color: #fff;
  box-shadow: 0 0 0.4375rem -6px #a7b721 inset;
}
.sz_mainbox .centre .centre_content .centre_content_cont .ranking ul.c5::after {
  border-bottom: 2px dashed #a7b721;
}

/*6*/
.sz_mainbox .centre .centre_content .centre_content_cont .ranking ul.c6 li {
  color: #b7a421;
}
.sz_mainbox .centre .centre_content .centre_content_cont .ranking ul.c6 li:nth-child(1) {
  color: #fff;
  box-shadow: 0 0 0.4375rem -6px #b7a421 inset;
}
.sz_mainbox .centre .centre_content .centre_content_cont .ranking ul.c6::after {
  border-bottom: 2px dashed #b7a421;
}

/*7*/
.sz_mainbox .centre .centre_content .centre_content_cont .ranking ul.c7 li {
  color: #b78b21;
}
.sz_mainbox .centre .centre_content .centre_content_cont .ranking ul.c7 li:nth-child(1) {
  color: #fff;
  box-shadow: 0 0 0.4375rem -6px #b78b21 inset;
}
.sz_mainbox .centre .centre_content .centre_content_cont .ranking ul.c7::after {
  border-bottom: 2px dashed #b78b21;
}

/*8*/
.sz_mainbox .centre .centre_content .centre_content_cont .ranking ul.c8 li {
  color: #b78021;
}
.sz_mainbox .centre .centre_content .centre_content_cont .ranking ul.c8 li:nth-child(1) {
  color: #fff;
  box-shadow: 0 0 0.4375rem -6px #b78021 inset;
}
.sz_mainbox .centre .centre_content .centre_content_cont .ranking ul.c8::after {
  border-bottom: 2px dashed #b78021;
}

/*9*/
.sz_mainbox .centre .centre_content .centre_content_cont .ranking ul.c9 li {
  color: #b76f21;
}
.sz_mainbox .centre .centre_content .centre_content_cont .ranking ul.c9 li:nth-child(1) {
  color: #fff;
  box-shadow: 0 0 0.4375rem -6px #b76f21 inset;
}
.sz_mainbox .centre .centre_content .centre_content_cont .ranking ul.c9::after {
  border-bottom: 2px dashed #b76f21;
}


/*10*/
.sz_mainbox .centre .centre_content .centre_content_cont .ranking ul.c10 li {
  color: #fff;
}
.sz_mainbox .centre .centre_content .centre_content_cont .ranking ul.c10 li:nth-child(1) {
  color: #fff;
}
.sz_mainbox .centre .centre_content .centre_content_cont .ranking ul.c9::after {
  border-bottom: 2px dashed #b76f21;
}



.sz_mainbox .right {
  height: 100%;
  margin-top: 0.1875rem;
}
.sz_mainbox .right .right_top {
  width: 100%;
  height: 65%;
  background: url(../img/intro2_z.png) no-repeat;
  background-size: 100% 100%;
  margin-bottom: 4%;
  padding: 9% 5% 0;
  position: relative;
  color: #fff;
}
.sz_mainbox .right .right_top h2 {
  position: absolute;
  top: 0;
  left: 40%;
  font-size: 0.25rem;
  color: #fff;
}
.sz_mainbox .right .right_top #jdt {
  width: 100%;
  height: 90%;
  overflow-y: scroll;
}
.sz_mainbox .right .right_top #jdt > div {
  width: 100%;
}
.sz_mainbox .right .right_top #jdt > div .item {
  width: 100%;
  height: 0.275rem;
  padding: 1% 5% 0;
  font-size: 0.175rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.sz_mainbox .right .right_top #jdt > div .item li {
  width: 15%;
}
.sz_mainbox .right .right_top #jdt > div .item li:nth-child(2) {
  width: 65%;
}
/*
.sz_mainbox .right .right_top #jdt .anmin {
  animation: rolling 10s infinite linear;
}
@keyframes rolling {
  0% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(-400px);
  }
}
*/
.sz_mainbox .right .right_top #jdt::-webkit-scrollbar {
  width: 4px;
  /*height: 4px;*/
}
.sz_mainbox .right .right_top #jdt::-webkit-scrollbar-thumb {
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
  background: #0d2560;
}
.sz_mainbox .right .right_top #jdt::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
  border-radius: 0;
  background: rgba(13, 37, 96, 0.4);
}
.sz_mainbox .right .yc {
  width: 100%;
  height: 30%;
  overflow: hidden;
}
.sz_mainbox .right .yc .right_bottom {
  width: 100%;
  height: 100%;
  background: url(../img/intro5_z.png) no-repeat;
  background-size: 100% 100%;
  margin-bottom: 4%;
  padding: 9% 5% 0;
  position: relative;
  color: #fff;
}
.sz_mainbox .right .yc .right_bottom h2 {
  position: absolute;
  top: 0;
  left: 42%;
  font-size: 0.25rem;
  color: #fff;
}
.mark {
  width: 100%;
  height: 79%;
  display: flex;
  margin-top: 15px;
  padding: 0 20px;
}
.mark .column {
  flex: 2;
}
.mark .column:nth-child(2) {
  flex: 5;
}
.mark .left {
  padding: 0 0.25rem;
}
.mark .left .left_cont {
  width: 100%;
  height: 100%;
  background: url(../img/td.png) no-repeat;
  background-size: 100% 100%;
  position: relative;
}
.mark .left .left_cont h2 {
  position: absolute;
  top: 0;
  left: 40%;
  font-size: 0.25rem;
  color: #fff;
}
.mark .left .left_cont p {
  position: absolute;
  top: 7%;
  left: 8%;
  font-size: 0.225rem;
  color: #fff;
}
.mark .left .left_cont .left_cont_time {
  position: absolute;
  top: 12%;
  left: 8%;
  width: 85%;
  height: 81%;
  overflow-y: scroll;
}
.mark .left .left_cont .left_cont_time ul li {
  color: #fff;
  font-size: 0.225rem;
  margin-top: 0.125rem;
  padding: 0.125rem 0.1875rem;
  background: rgba(29, 73, 155, 0.2);
  cursor: pointer;
}
.mark .left .left_cont .left_cont_time ul .active {
  background: #ca7711;
}
.mark .left .left_cont .left_cont_time::-webkit-scrollbar {
  width: 4px;
  /*height: 4px;*/
}
.mark .left .left_cont .left_cont_time::-webkit-scrollbar-thumb {
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
  background: #0d2560;
}
.mark .left .left_cont .left_cont_time::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
  border-radius: 0;
  background: rgba(13, 37, 96, 0.4);
}
.mark .right {
  padding: 0 0.375rem;
}
.mark .right .right_cont {
  width: 100%;
  height: 100%;
  background: url(../img/pf.png) no-repeat;
  background-size: 100% 100%;
  position: relative;
}
.mark .right .right_cont h2 {
  position: absolute;
  top: 0;
  left: 44%;
  font-size: 0.25rem;
  color: #fff;
}
.mark .right .right_cont .right_cont_pf {
  position: absolute;
  width: 86%;
  height: 86%;
  top: 7%;
  left: 7%;
}
.mark .right .right_cont .right_cont_pf .right_cont_pf_top p {
  font-size: 0.2rem;
  color: #fff;
}
.mark .right .right_cont .right_cont_pf .right_cont_pf_cont {
  margin-top: 2%;
  width: 100%;
  height: 70%;
  background: rgba(0, 0, 0, 0.4);
  padding: 2% 4%;
}
.mark .right .right_cont .right_cont_pf .right_cont_pf_cont .text {
  font-size: 0.2rem;
  color: #fff;
  line-height: 0.375rem;
  word-wrap: break-word;
}
.mark .right .right_cont .right_cont_pf .right_cont_pf_bottom {
  margin-top: 0.4375rem;
  font-size: 0.2rem;
  width: 100%;
  height: 10%;
}
.mark .right .right_cont .right_cont_pf .right_cont_pf_bottom .right_cont_pf_bottom_top {
  display: flex;
  align-items: center;
}
.mark .right .right_cont .right_cont_pf .right_cont_pf_bottom .right_cont_pf_bottom_top p {
  color: #fff;
}
.mark .right .right_cont .right_cont_pf .right_cont_pf_bottom .right_cont_pf_bottom_top input {
  background: rgba(0, 0, 0, 0.4);
  outline: none;
  border: none;
  display: inline-block;
  text-align: center;
  padding: 2% 0%;
  color: #fff;
}
.mark .right .right_cont .right_cont_pf .right_cont_pf_bottom .right_cont_pf_bottom_top button {
  border: 0;
  background-color: #ca7711;
  outline: none;
  color: #fff;
  font-size: 0.2rem;
  padding: 0.2375rem 1rem;
  margin-left: 0.375rem;
  cursor: pointer;
}
.mark .right .right_cont .right_cont_pf .right_cont_pf_bottom .right_cont_pf_bottom_top div {
  color: #fff;
  font-size: 0.2rem;
  cursor: pointer;
}
.mark .right .right_cont .right_cont_pf .right_cont_pf_bottom .right_cont_pf_bottom_top .last {
  margin-left: 35%;
}
.mark .right .right_cont .right_cont_pf .right_cont_pf_bottom .right_cont_pf_bottom_top .next {
  margin-left: 5%;
}
.mark .right .right_cont .right_cont_pf .right_cont_pf_bottom .right_cont_pf_bottom_bot {
  margin-top: 0.25rem;
}
.mark .right .right_cont .right_cont_pf .right_cont_pf_bottom .right_cont_pf_bottom_bot .ts {
  color: #fff;
  font-size: 0.2rem;
}
.login {
  width: 100%;
  height: 79%;
  display: flex;
  margin-top: 0.1875rem;
  padding: 0 0.25rem;
}
.login .login_box {
  width: 30%;
  height: 80%;
  background: url(../img/login.box.png) no-repeat;
  background-size: 100% 100%;
  margin: auto;
  position: relative;
}
.login .login_title {
  position: absolute;
  top: 16%;
  left: 36%;
  font-size: 36px;
  color: #ffffff;
  font-weight: 600;
  color: rgba(164, 214, 239, 0.6);
  text-shadow: 1px 1px 2px rgba(164, 214, 239, 0.6);
}
.login .bd {
  position: absolute;
  top: 30%;
  left: 20%;
  width: 60%;
  height: 50%;
}
.login .bd .user_name {
  width: 100%;
  height: 10%;
  position: relative;
  overflow: hidden;
}
.login .bd .user_name .img {
  display: inline-block;
  width: 0.5875rem;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  text-align: center;
  line-height: 0.5875rem;
  background: #5fd0ff;
}
.login .bd .user_name input {
  background: rgba(27, 99, 174, 0.4);
  outline: none;
  border: none;
  display: inline-block;
  padding: 5% 15%;
  color: rgba(164, 214, 239, 0.8);
  /*font-size: 0.2rem;*/
  width: 100%;
  padding-left: 0.625rem;
}
.login .bd .user_name input::-webkit-input-placeholder {
  color: rgba(164, 214, 239, 0.7);
}
.login .bd .password {
  margin-top: 0.375rem;
  width: 100%;
  height: 10%;
  position: relative;
  overflow: hidden;
}
.login .bd .password .img {
  display: inline-block;
  width: 0.5875rem;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  text-align: center;
  line-height: 0.6rem;
  background: #5fd0ff;
}
.login .bd .password input {
  background: rgba(27, 99, 174, 0.4);
  outline: none;
  border: none;
  display: inline-block;
  padding: 5% 15%;
  color: rgba(164, 214, 239, 0.8);
  /*font-size: 0.2rem;*/
  width: 100%;
  padding-left: 0.625rem;
}
.login .bd .password input::-webkit-input-placeholder {
  color: rgba(164, 214, 239, 0.7);
}
.login .bd button {
  position: absolute;
  bottom: 0.3rem;
  left: 0;
  width: 100%;
  border: 0;
  background-color: #5fd0ff;
  outline: none;
  font-size: 20px;
  /*padding: 0rem 1rem;*/
  letter-spacing: 0.125rem;
  color: #000;
  text-shadow: 2px 1px 2px rgba(19, 64, 112, 0.4);
}
.tk_intro {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.9);
  z-index: 999;
  display: flex;
}
.tk_intro .tk_intro_cont {
  width: 80%;
  height: 80%;
  margin: 1% auto;
}
.tk_intro .tk_intro_cont p {
  font-size: 0.75rem;
  text-align: center;
  font-weight: 600;
  color: rgba(253, 184, 39, 0.9);
  text-shadow: 1px 1px 1px #82daff;
}
.tk_intro .tk_intro_cont .tk_intro_cont_bg {
  width: 100%;
  height: 100%;
  background: url(../img/TK.png) no-repeat;
  background-size: 100% 100%;
  display: flex;
}
.tk_intro .tk_intro_cont .tk_intro_cont_bg .tk_text {
  margin: 5% auto;
  width: 65%;
  height: 60%;
  font-size: 0.2rem;
  color: #fff;
  line-height: 0.375rem;
}
.tk_intro .tk_intro_cont .tk_intro_cont_bg .tk_text  p{
  font-size: 0.2rem;
  }
.tk_prize {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.8);
  z-index: 999;
}
.tk_prize .tk_prize_bg {
  width: 100%;
  height: 100%;
  display: flex;
}
.tk_prize .prize_bg_one{
	/*
	background: url(../img/tkbg.png) no-repeat;
	*/
  background-size: 100% 100%;
}
.tk_prize .tk_prize_bg .tk_prize_cont {
  width: 80%;
  height: 80%;
  margin: 1% auto;
}
.tk_prize .tk_prize_bg .tk_prize_cont>p {
  font-size: 0.75rem;
  text-align: center;
  font-weight: 600;
  color: rgba(253, 184, 39, 0.8);
  text-shadow: 1px 1px 1px #82daff;
  font-family: SoukouMinchoFont;
  text-shadow: 3px 3px 1px #000, 2px 2px 10px #5fd0ff;
}
.tk_prize .tk_prize_bg .tk_prize_cont .tk_prize_cont_bg {
  width: 100%;
  height: 100%;
  background: url(../img/TK.png) no-repeat;
  background-size: 100% 100%;
  display: flex;
  position:relative;
}
.tk_prize .tk_prize_bg .tk_prize_cont .tk_prize_cont_bg .cl_btn{
	position: absolute;
    top: 1%;
    left: 12%;
    width: 0.625rem;
    height: 0.625rem;
    background: #0b1c8e;
    border-radius: 50%;
    /*border: 0.025rem solid #00a2ff;*/
    box-sizing: border-box;
	display:flex;
	align-items:center;
	justify-content:center;
	

}
.tk_prize .tk_prize_bg .tk_prize_cont .tk_prize_cont_bg .cl_btn .cl_btn_img{
width:40%
}
.tk_prize .tk_prize_bg .tk_prize_cont .tk_prize_cont_bg .cl_btn .cl_btn_img img{
	width:100%;
}
.tk_prize .tk_prize_bg .tk_prize_cont .tk_prize_cont_bg .tk_prize_cont_bg_title {
  margin: 4% auto;
  width: 65%;
  height: 70%;
  color: rgba(130, 218, 255, 0.8);
  text-shadow: 1px 1px 1px #82daff;
}
.tk_prize .tk_prize_bg .tk_prize_cont .tk_prize_cont_bg .tk_prize_cont_bg_title p {
  font-size: 0.25rem;
}
.tk_prize .tk_prize_bg .tk_prize_cont .tk_prize_cont_bg .tk_prize_cont_bg_title p:nth-child(1) {
  font-size: 0.3125rem;
}
.tk_prize .tk_prize_bg .tk_prize_cont .tk_prize_cont_bg .tk_prize_cont_bg_title p:nth-child(2) {
  margin: 2% auto;
  font-size: 0.625rem;
}
.tk_prize .tk_prize_bg .tk_prize_cont .tk_prize_cont_bg .tk_prize_cont_bg_title p:nth-child(4) {
  font-size: 0.3125rem;
  color: #fff;
  text-shadow: none;
}
.tk_prize .tk_prize_bg .tk_prize_cont .tk_prize_cont_bg .tk_prize_cont_bg_title p:nth-child(5) {
  color: #fff;
  text-shadow: none;
}
.tk_prize .tk_prize_bg .tk_prize_cont .tk_prize_cont_bg .tk_prize_cont_bg_title p:nth-child(6) {
  color: #fff;
  text-shadow: none;
}
.tk_prize .tk_prize_bg .tk_prize_cont .tk_prize_cont_bg .tk_prize_cont_bg_title .head {
  width: 13%;
  margin: 3% auto;
  text-align: center;
}
.tk_prize .tk_prize_bg .tk_prize_cont .tk_prize_cont_bg .tk_prize_cont_bg_title .head img {
  width: 100%;
}

.tk_prize .tk_prize_bg .tk_prize_cont .tk_prize_cont_bg .tk_prize_cont_bg_title .cont_prize{
	width:100%;
	height:100%;
	display:flex;
	justify-content:space-around;
}
.tk_prize .tk_prize_bg .tk_prize_cont .tk_prize_cont_bg .tk_prize_cont_bg_title .cont_prize .cont_prize_demo .head{
	width: 1.6rem;
	height:1.6rem;
	margin: 10% auto;
	text-align: center;
}


.mainbox .centre .centre_content .centre_content_cont ul li .img_head .img_head_img{
	width: 60%;
	height:48%;
	margin:0 auto;
    border-radius: 50px;
}
.mainbox .centre .centre_content .centre_content_cont ul li .img_head .img_head_img img{
	width:100%;
	height:100%;
}

.sz_mainbox .left .left_bottom #left_bottom_all ul li .img_head .img_head_img{
	width: 75%;
	height:36%;
	margin:0 auto;
    border-radius: 50px;
}

.sz_mainbox .left .left_bottom #left_bottom_all ul li .img_head .img_head_img img{
	width:100%;
	height:100%;
}
.login .login_box{
	width: 564px;
    height: 590px;
}
.login .bd .user_name .img{
	width: 46px;
    height: 57px;
	line-height: 50px;
}
.login .bd .password .img{
	width: 46px;
    height: 57px;
	line-height: 50px;
}
.login .bd .user_name input{
	padding-left: 55px;
}
.login .bd .password input{
	padding-left: 55px;
}
header h1{
	font-family:auto;
	font-weight:600;
	text-shadow:3px 3px 1px #000, 2px 2px 10px #5fd0ff;
}
.count_down .count_down_time{
	font-family:auto;
	text-shadow:3px 3px 1px #000, 2px 2px 10px #5fd0ff;
}
.sz_mainbox .left .left_bottom #left_bottom_all ul li .img_head .people h1{
	font-family:auto;
}
.sz_mainbox .centre .centre_content .centre_content_cont .ranking ul li:nth-child(2){
	font-family:auto;
}


.tk_prize .tk_prize_bg .tk_prize_cont .tk_prize_cont_bg .tk_prize_cont_bg_title .cont_prize{
	display:block;
}
.tk_prize .tk_prize_bg .tk_prize_cont .tk_prize_cont_bg .tk_prize_cont_bg_title p:nth-child(2){
	margin:1% auto;
}
.tk_prize .tk_prize_bg .tk_prize_cont .tk_prize_cont_bg .tk_prize_cont_bg_title>p{
	text-align:center;
}
.tk_prize .tk_prize_bg .tk_prize_cont .tk_prize_cont_bg .tk_prize_cont_bg_title .cont_prize_demo{
	width:100%;
	height:100%;
}
.tk_prize .tk_prize_bg .tk_prize_cont .tk_prize_cont_bg .tk_prize_cont_bg_title .cont_prize_demo >p{
	text-align:center;
	font-family: SoukouMinchoFont;
    text-shadow: 3px 3px 1px #000, 2px 2px 10px #5fd0ff;
}
.tk_prize .tk_prize_bg .tk_prize_cont .tk_prize_cont_bg .tk_prize_cont_bg_title .cont_prize_demo .cont_prize_item{
	overflow:hidden;
	width:100%;
	height:85%;
}
.prize_item{
	display:inline-block;
	width:20%;
	margin:1% auto;
}
.prize_item p{
	text-align:center;
	display:block;
	width:100%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow:ellipsis;
	font-size:0.25rem;
}
.tk_intro .tk_intro_cont>p{
	font-family: SoukouMinchoFont;
    text-shadow: 3px 3px 1px #000, 2px 2px 10px #142c68 !important;
}
.tk_prize .tk_prize_bg .tk_prize_cont>p{
	font-family: SoukouMinchoFont;
    text-shadow: 3px 3px 1px #000, 2px 2px 10px #142c68 !important;
}
.atime{
	font-family: electronicFont !important;
	text-shadow: 0px 0px 5px #5fd0ff !important;
}
.sz_mainbox .left .left_top{
	overflow:hidden;
}
.sz_mainbox .left .left_bottom #left_bottom_all ul li .img_head .people span{
	height:70%;
	overflow:hidden;
}

.tk_intro .tk_intro_cont .tk_intro_cont_bg{
	position:relative;
}
.tk_intro .tk_intro_cont .tk_intro_cont_bg .cl_btn{
	position: absolute;
    top: 1%;
    left: 12%;
    width: 0.625rem;
    height: 0.625rem;
    background: #03139a;
    border-radius: 50%;
    /*border: 0.025rem solid #00a2ff;*/
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: center;
}
.tk_intro .tk_intro_cont .tk_intro_cont_bg .cl_btn .cl_btn_img{
	width:40%;
}
.tk_intro .tk_intro_cont .tk_intro_cont_bg .cl_btn .cl_btn_img img{
	width:100%;
}
.tk_prize .tk_prize_bg .tk_prize_cont .tk_prize_cont_bg .tk_prize_cont_bg_title .prize_item>p:nth-child(2){
	display:inline-block;
	width:100%;
	height:0.925rem;
	font-size:0.2rem;
	white-space:pre-wrap;
}
.tk_prize .tk_prize_bg .tk_prize_cont .tk_prize_cont_bg .tk_prize_cont_bg_title .cont_prize_demo1 >p:nth-child(2){
	color:#f9bb00;
	font-weight:600;
	text-shadow: 0px 0px 5px #f43039 !important;
	position:relative;
}
.tk_prize .tk_prize_bg .prize_new>p{
	color:#eebb26;
	text-shadow: 1px 1px 1px #205790 !important;
}
/*
.tk_prize .tk_prize_bg .tk_prize_cont .tk_prize_cont_bg .tk_prize_cont_bg_title .cont_prize_demo1 >p:nth-child(2):before{
	display: inline-block;
	width: 1.5rem;
	height: 1.5rem;
	content:"";
	background: url(../img/tkgj1.png) no-repeat;
	background-size: 100% 100%;
	position:relative;
	top:0;
	left:-5%;
}
*/
.sz_mainbox .centre .centre_content .centre_content_cont .ranking ul li:nth-child(1){
	position:relative;
	margin-left:2%;
}
.sz_mainbox .centre .centre_content .centre_content_cont .ranking ul li:nth-child(1):before{
	display: inline-block;
	width: 0.375rem;
	height: 0.375rem;
	content:"";
	position:relative;
	top:2px;
	left:-0.5rem;
}
.sz_mainbox .centre .centre_content .centre_content_cont .ranking ul.c1 li:nth-child(1):before{
	/*background: url(../img/gj.png) no-repeat;*/
	/*background-size: 100% 100%;*/
}
.sz_mainbox .centre .centre_content .centre_content_cont .ranking ul.c2 li:nth-child(1):before{
	background: url(../img/yj.png) no-repeat;
	background-size: 100% 100%;
}
  

.sz_mainbox .centre .centre_content .centre_content_cont .ranking ul.c3 li:nth-child(1):before{
	background: url(../img/jj.png) no-repeat;
	background-size: 100% 100%;
}

.sz_mainbox .centre .centre_content .centre_content_cont .ranking ul.c4 li:nth-child(1):before{
	background: url(../img/oth1.png) no-repeat;
	background-size: 100% 100%;
	width:0.4375rem;
	height:0.4375rem;
	top:0;
}

.sz_mainbox .centre .centre_content .centre_content_cont .ranking ul.c5 li:nth-child(1):before{
	background: url(../img/oth2.png) no-repeat;
	background-size: 100% 100%;
	width:0.4375rem;
	height:0.4375rem;
	top:0;
}
.sz_mainbox .centre .centre_content .centre_content_cont .ranking ul.c6 li:nth-child(1):before{
	background: url(../img/oth3.png) no-repeat;
	background-size: 100% 100%;
	width:0.4375rem;
	height:0.4375rem;
	top:0;
}
.sz_mainbox .centre .centre_content .centre_content_cont .ranking ul.c7 li:nth-child(1):before{
	background: url(../img/oth4.png) no-repeat;
	background-size: 100% 100%;
	width:0.4375rem;
	height:0.4375rem;
	top:0;
}
.sz_mainbox .centre .centre_content .centre_content_cont .ranking ul.c8 li:nth-child(1):before{
	background: url(../img/oth5.png) no-repeat;
	background-size: 100% 100%;
	width:0.4375rem;
	height:0.4375rem;
	top:0;
}
.sz_mainbox .centre .centre_content .centre_content_cont .ranking ul.c9 li:nth-child(1):before{
	background: url(../img/oth6.png) no-repeat;
	background-size: 100% 100%;
	width:0.4375rem;
	height:0.4375rem;
	top:0;
}

.guanyaji{
	position: absolute;
    width: 100%;
    top: 0;
    left: 0;
}
.sz_mainbox .centre .centre_content .centre_content_cont .ranking ul li:nth-child(2){
	margin-left:-4%;
}
.tk_prize .tk_prize_bg .tk_prize_cont .tk_prize_cont_bg .tk_prize_cont_bg_title .cont_prize_demo1 >p:nth-child(2){
	font-size:12px;
}
.tk_prize .tk_prize_bg .tk_prize_cont .tk_prize_cont_bg .tk_prize_cont_bg_title .cont_prize_demo1 >p:nth-child(2)>span{
/*	position:absolute;
	top:40%;
	left:50%;
	*/
	font-size: 0.625rem;
	color: #eebb26;
    font-weight: 600;
    text-shadow: 0px 0px 2px #205790 !important;
}
.top_img{
	display: inline-block;
	width: 1.5rem;
	height: 1.5rem;
	background: url(../img/tkgj1.png) no-repeat;
	background-size: 100% 100%;
	vertical-align:bottom;
}





@media screen and (max-width: 1920px) {
  .sz_mainbox .left .left_top p {
    line-height: 0.375rem;
  }
}
@media screen and (min-width: 1770px) and (max-width: 1880px) {
  .mainbox .right .right_content .right_content_top .XH .right_content_top_cont1 .tempWrap ul li span:nth-child(3) {
    margin: 30% auto 0;
  }
}
@media screen and (max-width: 1600px) {
  .sz_mainbox .right .yc .right_bottom .XX .right_bottom_mid1 ul li span:nth-child(3) {
    width: 100%;
    height: 50%;
    padding: 0 0;
    margin-top: 0.375rem;
    text-align: left;
  }
  .sz_mainbox .left .left_bottom #left_bottom_all ul li {
    width: 30%;
  }
  .sz_mainbox .left .left_bottom #left_bottom_all ul li .img_head .people h1 {
    font-size: 0.15rem;
  }
  .sz_mainbox .left .left_bottom #left_bottom_all ul li .img_head .people span {
    padding: 0;
    line-height: normal;
  }
  .sz_mainbox .left .left_bottom #left_bottom_all ul li .img_head .people span:nth-child(3) {
    padding: 0;
    line-height: normal;
  }
  .sz_mainbox .left .left_top p {
    line-height: 0.375rem;
  }
}
@media screen and (max-width: 1450px) {
  .mainbox .centre .centre_content .centre_content_cont ul li .img_head .people span {
    text-align: left;
    padding: 0;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: normal;
  }
  .mainbox .centre .centre_content .centre_content_cont ul li .img_head .people span:nth-child(3) {
    padding: 0;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: normal;
  }
}
@media screen and (max-width: 1366px) {
  .sz_mainbox .right .yc .right_bottom .XX .right_bottom_mid1 ul li span:nth-child(3) {
    width: 100%;
    height: 50%;
    padding: 0 0;
    margin-top: 0;
    text-align: left;
  }
}
@media screen and (max-width: 1270px) {
  .sz_mainbox .left .left_bottom #left_bottom_all ul li .img_head .people span {
    text-align: left;
    padding: 0;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: normal;
  }
  .sz_mainbox .left .left_bottom #left_bottom_all ul li .img_head .people span:nth-child(3) {
    padding: 0;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: normal;
  }
}

.trophy:before{
  background: url(../img/gj.png) no-repeat;
  background-size: 100% 100%;
}


/*倒计时*/
/*.countdown {*/
/*  width: 300px;*/
/*  margin: 0 auto;*/
/*  display: block;*/
/*}*/
/*.countdown h3 {*/
/*  margin: 0;*/
/*  letter-spacing: 3.5px;*/
/*  font-weight: normal;*/
/*  padding-bottom: 30px;*/
/*  font-size: 24px;*/
/*  text-align: center;*/
/*  display: block;*/
/*}*/
/*.countdown h3 span {*/
/*  padding-left: 25px;*/
/*  color: #709386;*/
/*}*/
/*.countdown-timer {*/
/*  width: 300px;*/
/*  height: 70px;*/
/*  background-color: #333;*/
/*  color: #fefefe;*/
/*  border-radius: 10px;*/
/*}*/
/*.countdown-timer > * {*/
/*  float: left;*/
/*  width: 100px;*/
/*  height: 70px;*/
/*  padding: 0 10px;*/
/*  font-size: 70px;*/
/*  line-height: 70px;*/
/*  text-align: center;*/
/*}*/
/*.countdown-timer > * span {*/
/*  display: block;*/
/*  width: 100%;*/
/*  height: 100%;*/
/*}*/
/*.countdown-timer > * span.pop {*/
/*  animation: pop 0.3s forwards;*/
/*}*/
/*.countdown-timer .hours, .countdown-timer .minutes, .countdown-timer .seconds {*/
/*  position: relative;*/
/*}*/
/*.countdown-timer .hours::before, .countdown-timer .minutes::before, .countdown-timer .seconds::before {*/
/*  position: absolute;*/
/*  font-size: 18px;*/
/*  line-height: initial;*/
/*  top: -24px;*/
/*  letter-spacing: 2px;*/
/*  left: 50%;*/
/*  transform: translateX(-50%);*/
/*  color: #555;*/
/*}*/
/*.countdown-timer .hours::after, .countdown-timer .minutes::after, .countdown-timer .seconds::after {*/
/*  content: ":";*/
/*  position: absolute;*/
/*  line-height: 60px;*/
/*  font-size: 60px;*/
/*  top: 0;*/
/*  right: -8px;*/
/*}*/
/*.countdown-timer .hours::before {*/
/*  !*content: "Horas";*!*/
/*}*/
/*.countdown-timer .minutes::before {*/
/*  !*content: "Minutos";*!*/
/*}*/
/*.countdown-timer .seconds::before {*/
/*  !*content: "Segundos";*!*/
/*}*/
/*.countdown-timer .seconds::after {*/
/*  display: none;*/
/*}*/

/*@keyframes pop {*/
/*  0% {*/
/*    transform: scale(0.6);*/
/*  }*/
/*  30% {*/
/*    transform: scale(1.1);*/
/*  }*/
/*}*/